.desktop_mobile_img h2 {
    font-size: 44px;
    font-weight: bold;
    text-align: center;
    margin-top: 0;
    margin-bottom: 50px;
}
.desktop_mobile_img .mobile {
    display: none;
}
@media only screen and (max-width:767px){
    .desktop_mobile_img .desktop {
        display: none;
    }
    .desktop_mobile_img .mobile {
        display: block;
    }
    .desktop_mobile_img h2 {
        font-size: 36px;
    }
}